2020-12-03 23:06 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000018OTB-libGeneralpublic2008-12-04 09:58
Reporterchristop 
Assigned Tochristop 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0000018: compare ascii accept test output to be longer that baseline
Descriptioncompare ascii accept test output to be longer that baseline. Comparison shouldn't stop when end of baseline is reached.

TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000008

christop (administrator)

Corrected by commit:
4657a119f3fd
+Notes

-Issue History
Date Modified Username Field Change
2008-11-04 06:04 christop New Issue
2008-11-04 07:03 christop Status new => assigned
2008-11-04 07:03 christop Assigned To => christop
2008-11-04 07:03 christop Note Added: 0000008
2008-11-04 07:03 christop Status assigned => resolved
2008-11-04 07:03 christop Resolution open => fixed
2008-12-04 09:58 christop Status resolved => closed
+Issue History